@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.container {
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px dashed $primaryColor;
  border-radius: 10px;
  @include font($fontGotham, 14px, 16.8px);
  color: $primaryColor;
  padding: 25px;
  cursor: pointer;

  .button {
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid $primaryColor;
    border-radius: 50%;
    transform: rotate(45deg);

    .icon {
      padding-top: 3px;
      padding-left: 3px;
    }
  }

  .margin {
    margin-right: 15px;
  }
}
